3.0版本的EXCEL导入适用3.30

3.0版本的EXCEL导入适用3.303.0版本的EXCEL导入适用3.30版本吗? - EXCEL问题导入对于我很重要,想升级系统但不晓得3.0版本的能不能通用?有没有新版本啊
    已邀请:
    不能通用,今天试验了;获取用户过程有问题,带入的条件 不管用
    $users_list = $this->model('account')->get_users_list('( uid>=1 and uid<3)', 10); //fetch out member only
     
    不管怎么设置条件都没有用;
     
    还有菜单也带不出来,不晓得还有哪里不对

    该问题目前已经被锁定, 无法添加新回复